Subject: FW: Kind request from the Embassy of Azerbaijan to Estonia
From: "info - MKM" <[email-masked]>
To: "info - MKM" <[email-masked]>
Date: Thu, 8 Jan 2026 09:15:24 +0200

From: Kristina Jerjomina - MKM <[email-masked]>
Sent: Wednesday, January 7, 2026 5:45 PM
To: info - MKM <[email-masked]>
Subject: FW: Kind request from the Embassy of Azerbaijan to Estonia
Importance: High

From: Samir Y. Allahverdiyev <[email-masked]>
Sent: Wednesday, January 7, 2026 2:45 PM
To: Kristina Jerjomina - MKM <[email-masked]>
Subject: Kind request from the Embassy of Azerbaijan to Estonia
Importance: High

Tähelepanu! Tegemist on välisvõrgust saabunud kirjaga.
Tundmatu saatja korral palume linke ja faile mitte avada.

Dear Ms. Kristina Jerjomina,

Hope my e-mail finds you well!

I would like to bring to your kind attention that within the framework of 
the project program on "Using the potential of medical tourism in medical 
institutions" implemented by the “Management Union of Medical Territorial 
Units” of the Republic of Azerbaijan (“TABIB” public legal entity), TABIB is 
very interested in establishing relations, coordinating cooperation and 
conducting mutually beneficial activities with Estonian medical tourism 
associations, tourism agencies and medical providers and other relevant 
organizations.

I would be very pleased to exchange views on this matter with your consent 
and at a time convenient for you.

I would like to express my deep gratitude to you in advance and looking 
forward to receive your prompt response.

Kind regards,

Samir Allahverdiyev

First Secretary

Mob. +372 5394 9277

Link:  <https://wuf.unhabitat.org/wuf13> https://wuf.unhabitat.org/wuf13